Subject: [449] Help needed configuring ftphosts file on wu-ftpd 2.4

From: [email-masked] (Dana Albrecht)
Date: Wed, 14 Sep 1994 14:59:25 -0700 (PDT)

I recently installed wu-ftpd 2.4 on my SunOS 4.1.3 system.  I was
previously running the standard SunOS ftpd daemon.

I want to limit ftp access by "real" accounts to requests from a list
of trusted ip addresses.  This was previously accomplished by simply
running tcp_wrappers to limit access to Sun's ftpd to my list of
trusted hosts.

I now wish to allow an anonymous login from any site, but a "real"
login only from my trusted sites.  I've tried various things in the
ftphosts file, but I can't seem to get it to do what I want.

Any help is greatly appreciated.

Dana W. Albrecht
[email-masked]